<!-- Start Page Title Area -->
<div class="page-title-area item-bg-1">
    <div class="container">
        <div class="page-title-content">
            <h2>What We Do</h2>
            <ul>
                <li>
                    <a class="nav-link active" routerLink="/home" routerLinkActive="active">
                        Home 
                        <i class="fa fa-chevron-right"></i>
                    </a>
                </li>
                <li>What we do</li>
            </ul>
        </div>
    </div>
</div>
<!-- End Page Title Area -->

<!-- Start About Us Area -->
<section class="about-us-area ptb-100">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="about-us-img">
                    <img src="assets/img/what-we-do.jpg" alt="About Us">
                    <div class="about-img-2">
                        
                    </div>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="about-title">
                    <h2>We Want to Help</h2>
                    <p>Our key product is helping SME in Singapore with their cashflow management. We provide them with additional resources for your working capital, expansions or project needs.</p>
                    <hr>
                    <h2>B2B Secured</h2>
                    <p>LoanSecured loans are loans that are backed by an asset, like an office of residence of the company director. This asset is collateral for the loan. When you agree to the loan, you agree that our company can repossess the collateral if you don't repay the loan as agreed. Secured loan is generally has a lower interest rate because the company has less risk since it can easily collect the collateral if you default on payments.</p>
                    <h2>B2B UnSecured Loan</h2>
                    <p>Unsecured loans, on the other hand, are given without any form of security. This presents a great risk to the company and we will need a few simple process and documents to review through the applying company in terms of financial status, director personal financial status and so on.</p>
                    
                </div>
            </div>
            
        </div>
    </div>
</section>
<!-- End About Us Area -->

<!-- Start Financial Area -->
 <section class="financial-area owl-carousel owl-theme">
    <div class="container-fluid p-0">
        <div class="row m-0">
            <div class="col-lg-6 col-sm-6 col-md-6 p-0">
                <div class="financial-image bg-1" style="background-image: url(assets/img/what-we-do-bg.jpg);">
                    <img src="assets/img/what-we-do-bg.jpg" alt="image">
                </div>
            </div>

            <div class="col-lg-6 col-sm-6 col-md-6 p-0">
                <div class="financial-text">
                    <div class="icon">
                        <i class="flaticon-development"></i>
                    </div>

                    <h3>Value to Our Investors </h3>
                    <p>e pride ourselves to be a unique funding solutions company, which we are able to provide a good ROI to our company investors.   We have a robust business model which can delivery consistent and sustainable payout to you.  </p>
                   

                    <a href="#" class="default-btn">Apply Now <span></span></a>

                    <div class="shape">
                        <img src="assets/img/shape/2.png" alt="image">
                    </div>
                </div>
            </div>

            
        </div>
    </div>
</section>
<!-- End Financial Area -->
